export const Marks = ({
  binnedNuclearData,
  yearScale,
  yScale,
  tooltipFormat,
  innerHeight
}) =>
  binnedNuclearData.map(d => (
    <rect
      className="mark"
      x={yearScale(d.x0)}
      y={yScale(d.totalNuclearEvents)}
      width={yearScale(d.x1) - yearScale(d.x0)}
      height={innerHeight - yScale(d.totalNuclearEvents)}
    >
      <title>{tooltipFormat(d.totalNuclearEvents)}</title>
    </rect>
  ));