import React from 'react';

export const Dropdown = ({ options, selectedValue, onSelectedValueChange }) => (
  <select onChange={event => onSelectedValueChange(event.target.value)}>
    {options.map(({ value, label }) => (
      <option value={value} selected={value === selectedValue}>
        {label}
      </option>
    ))}
  </select>
);